Subject: Enron/Sports.com Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Jun 2000 10:32:00 -0700 (PDT)

Justin,

Mark Taylor asked that I take a quick look at the above-referenced 
agreement.  Here are my comments:

1.  Recital B -  We should delete "Internet access and".  

2. Definition of Agreement - I am not aware of the term "annexures" - I 
assume it is the equivalent of "annexes".

3. Section 2.4.1  Should we specify the size and location of the Enron 
Link?   and the Sports.com link?

4. Section 4.2  "Enron" should be deleted before the phrase  "in the event".

5. Section 8.1 The word "form" should be changed to "from".

6. Section 8.2.2 The phrase "will be made available" should be deleted.

7.  I do not know the creditworthiness of Sports.com, but should we require 
that they maintain general liability insurance to back up the indemnities 
which they are providing us.

8. Section 21 Should we include transfers to Affiliates as transfers 
permissible without consent of the other party.

Should you have any comments or questions, please do not hesitate to call me 
at 713-853-9720.

Thanks,

Jason